/* ----------- Promotion Contents ------------------------*/
#rigolds1000zd, #rigolds1000ze, #rigolds4000d, #rigolds4000e, #rigolbwd, #rigolbwe
    {clear:both; font-weight:bold; color: #ffffff; width:50%;min-width:260px;margin-bottom:10px;border: 1px solid #e2001a;padding:4px;background-color:#e2001a;}
#rigolds1000zd:before {content:"▶ Promotion: Optionspaket inklusive! Erhalten Sie Optionen im Wert von 650.- € kostenlos beim Kauf eines Neugerätes! (Details siehe Zubehör/Optionen).";}
#rigolds1000ze:before {content:"▶ Promotion: Option Bundle For Free! Get options - value 650.- € - for free with the purchase of a new device! (More details see Accessories/Options).";}
#rigolds4000d:before {content:"▶ Promotion: Optionspaket inklusive! Erhalten Sie alle Decoding-Optionen im Wert von 2196.- € kostenlos beim Kauf eines Neugerätes! (Details siehe Optionen).";}
#rigolds4000e:before {content:"▶ Promotion: Option Bundle For Free! Get all decoding options - value 2196.- € - for free with the purchase of a new device! (More details see options).";}
#rigolbwd:before {content:"▶ Promotion: Bandbreiten-Upgrade inklusive! Erhalten Sie ein Bandbreiten-Upgrade bei Kauf eines Neugerätes! (Details siehe Optionen)."}
#rigolbwe:before {content:"▶ Promotion: Bandwidth Upgrade For Free! Get a free bandwidth upgrade for free with the purchase of a new device. (More details see options)."}
/* ----------- ME-Grau ----------------------------- */
.bg-color-7 {background-color: #58585a;} /*GRAU*/
.bg-color-8 {background-color: #58585a;} /*GRAU*/
.btn-color-4 {background: #f29400;} /*ORANGE*/
.bg-color-9 {background:#ffffff;} /* Verlauf für Adventskalender*/
/* ----------- ME-Rot ------------------------------ */
.left-nav-bg-color:hover {background-color: #E2001A;}
.left-nav-bg-color.active > a{background-color: #E2001A;}
.activeTab {background: #E2001A;}
.btn-color-2 {background: #E2001A;} /*RED*/
.btn-color-2:hover {background: #af0917;}
.badgeYellow {background: #e2001a;} /*ORANGE Badge PREISTIPP*/
.badgeGreen {background: #e2001a;} /*ORANGE Badge NEU*/
/* ----------- Navigation ohne Uppercase ----------- */
.font-1 {text-transform: none;}
.font-2 {text-transform: none;}
.font-4 {text-transform: none;}
.font-6 {text-transform: none;}
/* ----------- Weiter Anpassungen ------------------ */
.infoBox {background: #D9EDF7; border: 1px solid #cccccc; color: #31708f;padding: 4px;overflow: hidden;}
a {text-decoration: none;color: #333333;}
p > a {text-decoration: underline;color: #000066;font-weight:bold}
td >  a {text-decoration: underline;color: #000066;font-weight:bold}
li >  a {text-decoration: underline;color: #000066;font-weight:bold}
dd >  a {text-decoration: underline;color: #000066;font-weight:bold}
p > a:hover {text-decoration: underline;color: #000066;}
td > a:hover {text-decoration: underline;color: #000066;}
li > a:hover {text-decoration: underline;color: #000066;}
dd >  a {text-decoration: underline;color: #000066;}
.lexikon_tooltip {text-decoration: underline;color: #000000;font-weight:normal;}
h1 > .lexikon_tooltip {text-decoration: none;color: #555555;font-weight:bold;}
h2 > .lexikon_tooltip {text-decoration: none;color: #000044;font-weight:bold;}
p.keysight > .lexikon_tooltip {text-decoration: none;color: #ffffff;font-weight:bold;}
p.subhead > .lexikon_tooltip {text-decoration: none;color: #555555;font-weight:bold;}
p.buttonad {padding-left:100px;}
/* ----------- Formulare ----------------------------*/
p.ftb {font-weight:bold;margin:5px 0 0 0;clear:both;max-width:500px;}
#ftrb, #ftrbl {padding:0; margin:5px 0 0 0; text-align:center; float:left;}
#ftrb {border-right:solid 1px;}
/* ----------- Eigene Styles Produktseiten --------- */
#linkliste, #linklisteni {border: 1px solid #cccccc;padding:4px; color:#000044;font-weight:bold;background-color:#dadada;margin-right:1px;margin-bottom:10px;float:left;min-height:29px;}
#linklisteni {padding-top:8px;}
#linkliste:hover, #linklisteni:hover {background-image: radial-gradient(#ffffff 70%, #cccccc);}    /* icon/no icon */
#linklisteicon {border: 0px;padding:0px; margin-right:1px;margin-bottom:10px;float:left;}
p.linkliste {border: 1px solid #cccccc;padding:4px; width:100%;color:#000044;font-weight:bold;background-color:#dadada;}
p.subhead {clear:both;font-size:1.1em; color:#555555; font-weight:bold; padding-top:10px} /* nicht mehr verwenden, stattdessen h-Überschriften! */
ul.artikel {list-style-type:square;}
.vorteile>li {list-style-type:none; font-weight:bold;font-size:1.2em;}
.vorteile>li::before {content:"\2714  ";color:green;}
.prod>li {list-style-type:none; font-weight:bold;padding-bottom:10px;}
ul.prod {padding-left:0px;}
.prod>li::before {content:"\25B6  ";}
.promovorteile>li {list-style-type:none; font-size:1.5em;}
.promovorteile>li::before {content:"\2714  ";color:#e2001a;}
.dlitem>li {list-style-type:none;font-size:1.1em;padding-bottom:10px;}
.dlitem>li::before {content:"\25b6  ";color:#000044;}
li.vorteile > .lexikon_tooltip {text-decoration: none;font-weight:bold;}
.vorteile2 {padding-left:60px;}
.inklusive>li {list-style-type:none;}
.inklusive>li::before {content:"\2714  ";color:green;}
.markiert {clear:both;font-size:1.5em; color:#e2001a; font-weight:bold;font-variant: small-caps;}
.markiert2 {color:#e2001a; font-weight:bold;padding-left:20px;line-height:2.5em;}
p.abs {clear:both;}
.rem {color:#666666;font-size:8pt;}
h1.zus {font-size:20pt; color:#555555;margin-bottom:5px;}
h2.zus {font-size:16pt; color:#555555; clear:both;}
h2.zus3 {font-size:12pt; color:#555555; clear:both;} /* h2 mit der Optik einer h3 */
h2.zusd {font-size:16pt; color:#880000; clear:both;}  /* h2 für Downloadbereich */
h2.zus3r {font-size:12pt; color:#e2001a; clear:both;} /* Abkündigungen h2 mit der Optik h3, rot */
.zusrot {color:#e2001a;}
h3.zus {font-size:12pt; color:#555555; clear:both;}
h4.zus {font-size:10pt; color:#555555; clear:both;margin-bottom:2px}
h1.zus > .lexikon_tooltip {text-decoration: none;color: #555555;font-weight:bold;}
h2.zus > .lexikon_tooltip {text-decoration: none;color: #555555;font-weight:bold;}
h3.zus > .lexikon_tooltip {text-decoration: none;color: #555555;font-weight:bold;}
h2.kasten{font-size:12pt; color:#555555;}
hr {clear:both;border:none;border-top: 1px solid #cccccc;color:#FFFFFF;background-color:#FFFFFF;height:1px;}
dd {margin-bottom:20px;}
#tabcont {overflow-x: auto;}
table.cnt, table.zus {border-spacing: 0px; border-collapse: collapse;clear: both;}
table.cnt {min-width:700px;border: 1px solid #87888a;}
table.zus {min-width:700px;border: 1px solid #cccccc;}
table.cnt td {border: 1px solid #87888a; padding:4px;vertical-align:top;}
table.cnt tr {border: 1px solid #87888a; padding:4px;vertical-align:top;}
table.zus td {border: 1px solid #cccccc; padding:4px;vertical-align:top;}
table.zus tr {border: 1px solid #cccccc; padding:4px;vertical-align:top;}
td.cntg, tr.cntg {background-color:#dadada;}
td.cnty, tr.cnty {background-color:#ffffcc;}
p.accessories, p.zus {border: 1px solid #cccccc;border-spacing: 0px; padding:4px; margin-bottom:30px;}
#accessories {border: 1px solid #cccccc;border-spacing: 0px; padding:4px; margin-bottom:30px;width:100%;background-color:#dadada;}
p.accessories {width:100%;background-color:#dadada;}
p.keysight {clear: both;width:100%;font-weight:bold;background-color:#e90029;color:#ffffff;border-spacing: 0px; padding:4px;text-align:center;margin-top:20px;}
img.miniicon {width:16px;height:16px;}                      /*--- Zuszl. Icons in der Linkliste ---*/
img.thumbs {width:104px;height:74px;border:none;}           /*--- Thumbnails in Produkt-Übersichtstabellen ---*/
img.pubthumbs {width:35px;height:50px;border:none;}         /*--- Thumbnails PDF Publikationen ---*/
img.kthumbs {width:50px;height:37px;border:none;}           /*--- Thumbnails Keysight Form ---*/
img.kat {width:35px;height:50px;border: 1px solid #cccccc;} /*--- PDF Thumbnails ---*/
img.bigpic1 {width:100%;height:100%}                        /*--- 3-spaltiges Bild, scalierend ---*/
img.bigpic2 {width:30%;height:30%;}                         /*--- 1-spaltiges Bild, scalierend ---*/
img.bigpic3 {width:300px;height:160px;}                     /*--- 3-spaltiges Bild, fix ---*/
img.bigpic4 {width:300px;height:150px;}                     /*--- Sonderformat Blog/Film ---*/
img.bigpic6 {width:92px;height:92px}                        /*--- 6-spaltiges Bild, fix ---*/
img.bigpic6s {width:92px;height:64px}
img.artikelvorschau { /* Vorschaubilder neu Hochladen! */ width:200px;height:140;}
#kasten {background-image: linear-gradient(#ffffff, #cccccc); border:1px solid #cccccc; padding:7px; width:100%; float: left; margin-bottom:40px}
#stellenanzeige {border:1px solid #cccccc;width:100%;margin-bottom:40px;padding:10px;}

/* ---------- Homepage Boxen ---------- */
#meslogan {font-size:2em; color:#e2001a; font-weight:bold; padding:0; margin-top:-8px;margin-bottom:2px;}
#topBox {background-color:#e2001a;color:#ffffff;padding:0;min-height:30px;max-height:200px;display:inline-block;width:100%}
#topBoxItem {float:left;padding:7px 75px 7px 11px;background-color:#e2001a;color:#ffffff;}
#topBoxItemSmall {float:left;padding:7px 20px 7px 11px;background-color:#e2001a;color:#ffffff;}
#topBoxItemSmallBestell {float:left;padding:7px 10px 7px 350px;background-color:#e2001a;color:#ffffff;}
#topSchnellzugriffItem {color:#58585a;padding-top:22px;padding-right:10px;padding-left:0px;float:left;}
.flaggenBorder {border: 1px solid #ffffff;}
#iconBox {background-color:#ffffff;display:inline-block;display:inline-block;}
#iconBoxItem {float:left;padding:5px 10px 0px 10px;}
#topWelle {clear:both;}
/* ----- Zusatz-Bilder für Produktseiten ----- */
#prodBox1, #prodBox3, #prodBox3m, #prodBox3r, #prodBox3txt {text-align:center;background:#ffffff; overflow:hidden;}
#prodBox1 {width:100%;min-height:284px;clear:both;}
#prodBox3, #prodBox3m, #prodBox3r, #prodBox3txt {width:32%;min-width:300px;min-height:284px;float:left;}
#prodBox3 {margin-right:8px;}
#prodBox3m {margin-right:12px;margin-left:4px;}
#prodBox3r {margin-right:0px;}
#prodBox3txt {margin-right:12px; margin-left:4px; padding:10px;} /* einspaltig */
#prodBox2txt {text-align:left;background:#ffffff; width:64%;min-width:300px;min-height:280px;float:left;margin-right:0px; margin-left:4px; padding:10px;} /* zweispaltig */
img.prod {width:100%;height:100%}
/* ----- Boxen für Seiteninhalte ----- */
#homeBox1 {width:100%;background-image: linear-gradient(#ffffff, #cccccc); border: 0px; overflow: hidden;}
#homeBox2, #homeBox2s {text-align:center;width:32%;min-width:300px;float:left;background:#ffffff; overflow: hidden; padding:10px;margin-right:8px;border:1px solid #cccccc; }
#homeBox2p {text-align:center;width:32%;min-width:300px;min-height:420px;float:left;background:#ffffff; overflow: hidden; padding:10px;margin-right:8px;border:1px solid #cccccc; }
#homeBox2:hover, #homeBox2s:hover {background-image: linear-gradient(#ffffff, #cccccc);}
#homeBox2 {min-height:480px;}
#homeBox2s {min-height:380px;}
#homeBox3, #homeBox3Text {height:250px;text-align:center;width:33.33%;min-width:260px;float:left;background-image: linear-gradient(#ffffff, #cccccc); overflow: hidden;}
#homeBox3Text {padding:10px;}
#homeBox6 {text-align:center;width:16%;min-width:186px;min-height:220px;float:left;background:#ffffff; overflow: hidden; padding:10px;margin-right:5px;border:1px solid #cccccc; }
#homeBox6:hover {background-image: linear-gradient(#ffffff, #cccccc);}
#blogBoxYT {text-align:center;width:32%;min-width:300px;min-height:300px;float:left;background:#ffffff; overflow: hidden; padding:10px;margin-right:8px;border:1px dotted #cccccc; }
#blogBoxYT:hover {background-image: linear-gradient(#cccccc, #ffffff);}
#meBanner, #olyBanner, #extBanner {width:100%;min-width:250px; background:#ffffff; overflow: hidden; padding:5px;}
#meBanner {border:1px solid #e2001a;}
.versicherung {margin:2.5em 0 2.5em 0; border:0 0 2px 0 solid #e2001a;}
#extBanner {border:0px;}
#olyBanner {border:1px solid #009ee0;}
#meBannerPic {max-width:300px; float:left; margin-right:10px;}
#meBannerPicRt {float:right; margin-left:10px;}
#meBannerText, #meBannerTextFlt {text-align:left; overflow: auto;}
#meBannerText {margin-top:5px;}
#meBannerTextFlt {float:left;}
.eBan {width:63%;min-width:250px;}
#MEpreis {font-size:20pt; font-weight:bold; color:#e2001a;}
.box-5 {border-width: 1px 1px 1px 1px;border-color: #dadadd; border-style: none;padding: 12px;background: #ffffff;overflow: hidden;}
.box-ohne {border-width: 1px 1px 1px 1px;border-color: #ffffff; border-style: solid;padding: 12px;background: #ffffff;overflow: hidden;}
/* ---------- 3-Spalten-Satz -------- */
#spalten3 {width:30%;min-width:200px;margin-left:10px;float:left;}
#popup3, #popup3s, #popupsmall {width:30%;min-width:250px;max-width:310px;margin-left:10px;margin-top:10px;float:left;}
#popup3 {min-height:220px;}
#popup3s {min-height:100px;}
.ui-tooltip {max-width: 600px !important;}
.anmeldebutton, .smallbutton {background: #ff9900; border-radius: 40px; border: 0; color: #ffffff; cursor: pointer; display: inline-block; text-align: center; text-decoration: none;}
.anmeldebutton {padding: 0.50em 1em; font-size: 1.4em; font-weight: 600; min-width: 10em;margin-left:10%;}
.smallbutton {padding: 0.50em 1em;}
.anmeldebutton:hover, .smallbutton:hover { color:#ffffff; background-color: #cc6600; text-decoration: none; }
/* ---------- Timeline ---------- */
#zeitleiste {position: relative;margin-left: 7.5em;list-style-type: none;}
#zeitleiste::before {position: absolute;content: "";bottom: 0;left: 0;top: 0;background: #af0917;width: 0.4em;}
#zeitleiste >li::before{position: absolute;content: "";width: 1.1em;height: 1.1em;left: -0.35em;  border-radius: 50%;border: 0.2em solid #af0917; background: #e2001a;}
#zeitleiste >li {margin-bottom: 2em;}
.timeline {list-style-type:square;font-size:10pt; color:#555555; clear:both;margin-top:-8px;padding-top:5px;border-top:dotted 1px #af0917;}
time {display: block;font-weight: bold;margin-left: -11em;width: 6.5em;text-align:right;}
li.zeitleiste {list-style-type:none;font-size:8pt;margin-top:5px;text-align:right;}
@keyframes privk {from {color:#e2001a;} to {color:#ffffff;}}
@-webkit-keyframes privk {from {color:#e2001a;} to {color:#ffffff;}}
.privatkunden {animation-name: privk;animation-duration: 1s; animation-iteration-count:infinite;-webkit-animation-name: privk;-webkit-animation-duration: 1s; -webkit-animation-iteration-count:infinite;}
.stellenangebote {color: #999999;font-weight: bold;font-size: 2em;}
/* ---------- Alternativ-Slider ---------- */
@keyframes slidy {0% {left: 0%;} 100% {left: -7000px;}}
@-webkit-keyframes slidy {0% {left: 0%;} 100% {left: -7000px;}}
div#logoslider {overflow:hidden;margin-left:10px;margin-right:10px;}
div#logoslider figure img {width:200px;height:100px;margin-right:50px;float:left;}
div#logoslider figure {position:relative;width:5000%;margin:0;left:0;animation:slidy 40s linear infinite;-webkit-animation:slidy 40s linear infinite;}
/* ---------- Akkordeon ---------- */
.akkd {width:100%;}
.akkb {width:100%;}
.akkd label{padding:4px;margin-bottom:5px;position:relative;display:block;min-height:29px;cursor:pointer;background:#dadada;
            color:#000000;font-weight:bold;font-size:10pt;;}
.akkd label:hover{background:#58585a;color:#ffffff;}
.akkd input + label{transition:all 0.5s ease-in-out;}
.akkd input:checked + label,
.akkd input:checked + label:hover{background:#58585a;color:#ffffff;}
.akkd input{display:none;}
.akkd #akkb {overflow:hidden;height:0;margin:0;transition:all 0.1s ease-in-out;}
.akkd input:checked ~ #akkb{transition:all 0.5s ease-in-out;height:auto;margin-bottom:10px;}
.inStock {text-align: center;width: 100%;border-radius:0 1em 0 0;}
/* ---------- Rapidmail Newsletter-AN/AB ---------- */
.rapid {border-style:none; margin:0; overflow:auto;}
#rapidlike {border:1px solid #d9d9d9;padding:20px;margin-left:10px;background-color:#f9f6f8;}
/* ---------- von CosmoShop ---------- */
.cosmo-col-lg-1-nm.cosmo-columns-lg-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-lg-2-nm.cosmo-columns-lg-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-lg-3-nm.cosmo-columns-lg-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-lg-4-nm.cosmo-columns-lg-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-lg-5-nm.cosmo-columns-lg-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-lg-6-nm.cosmo-columns-lg-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-lg-7-nm.cosmo-columns-lg-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-lg-8-nm.cosmo-columns-lg-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-lg-9-nm.cosmo-columns-lg-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-lg-10-nm.cosmo-columns-lg-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-lg-11-nm.cosmo-columns-lg-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-tb-la-1-nm.cosmo-columns-tb-la-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-tb-la-3-nm.cosmo-columns-tb-la-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-tb-la-4-nm.cosmo-columns-tb-la-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-tb-la-5-nm.cosmo-columns-tb-la-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-tb-la-6-nm.cosmo-columns-tb-la-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-tb-la-7-nm.cosmo-columns-tb-la-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-tb-la-8-nm.cosmo-columns-tb-la-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-tb-la-9-nm.cosmo-columns-tb-la-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-tb-la-10-nm.cosmo-columns-tb-la-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-tb-la-11-nm.cosmo-columns-tb-la-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-tb-po-1-nm.cosmo-columns-tb-po-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-tb-po-2-nm.cosmo-columns-tb-po-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-tb-po-3-nm.cosmo-columns-tb-po-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-tb-po-4-nm.cosmo-columns-tb-po-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-tb-po-5-nm.cosmo-columns-tb-po-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-tb-po-6-nm.cosmo-columns-tb-po-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-tb-po-7-nm.cosmo-columns-tb-po-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-tb-po-8-nm.cosmo-columns-tb-po-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-tb-po-9-nm.cosmo-columns-tb-po-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-tb-po-10-nm.cosmo-columns-tb-po-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-tb-po-11-nm.cosmo-columns-tb-po-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-sp-1-nm.cosmo-columns-sp-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-sp-2-nm.cosmo-columns-sp-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-sp-3-nm.cosmo-columns-sp-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-sp-4-nm.cosmo-columns-sp-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-sp-5-nm.cosmo-columns-sp-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-sp-6-nm.cosmo-columns-sp-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-sp-7-nm.cosmo-columns-sp-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-sp-8-nm.cosmo-columns-sp-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-sp-9-nm.cosmo-columns-sp-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-sp-10-nm.cosmo-columns-sp-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-sp-11-nm.cosmo-columns-sp-4 {width: calc(91.67% - 0.76%) !important;}

.cosmo-col-lg-1-nm.cosmo-columns-lg-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-lg-2-nm.cosmo-columns-lg-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-lg-3-nm.cosmo-columns-lg-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-lg-4-nm.cosmo-columns-lg-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-lg-5-nm.cosmo-columns-lg-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-lg-6-nm.cosmo-columns-lg-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-lg-7-nm.cosmo-columns-lg-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-lg-8-nm.cosmo-columns-lg-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-lg-9-nm.cosmo-columns-lg-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-lg-10-nm.cosmo-columns-lg-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-lg-11-nm.cosmo-columns-lg-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-tb-la-1-nm.cosmo-columns-tb-la-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-tb-la-3-nm.cosmo-columns-tb-la-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-tb-la-4-nm.cosmo-columns-tb-la-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-tb-la-5-nm.cosmo-columns-tb-la-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-tb-la-6-nm.cosmo-columns-tb-la-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-tb-la-7-nm.cosmo-columns-tb-la-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-tb-la-8-nm.cosmo-columns-tb-la-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-tb-la-9-nm.cosmo-columns-tb-la-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-tb-la-10-nm.cosmo-columns-tb-la-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-tb-la-11-nm.cosmo-columns-tb-la-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-tb-po-1-nm.cosmo-columns-tb-po-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-tb-po-2-nm.cosmo-columns-tb-po-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-tb-po-3-nm.cosmo-columns-tb-po-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-tb-po-4-nm.cosmo-columns-tb-po-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-tb-po-5-nm.cosmo-columns-tb-po-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-tb-po-6-nm.cosmo-columns-tb-po-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-tb-po-7-nm.cosmo-columns-tb-po-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-tb-po-8-nm.cosmo-columns-tb-po-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-tb-po-9-nm.cosmo-columns-tb-po-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-tb-po-10-nm.cosmo-columns-tb-po-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-tb-po-11-nm.cosmo-columns-tb-po-4 {width: calc(91.67% - 0.76%) !important;}
.cosmo-col-sp-1-nm.cosmo-columns-sp-4 {width: calc(8.33% - 0.76%) !important;}
.cosmo-col-sp-2-nm.cosmo-columns-sp-4 {width: calc(16.67% - 0.76%) !important;}
.cosmo-col-sp-3-nm.cosmo-columns-sp-4 {width: calc(25% - 0.76%) !important;}
.cosmo-col-sp-4-nm.cosmo-columns-sp-4 {width: calc(33.33% - 0.76%) !important;}
.cosmo-col-sp-5-nm.cosmo-columns-sp-4 {width: calc(41.67% - 0.76%) !important;}
.cosmo-col-sp-6-nm.cosmo-columns-sp-4 {width: calc(50% - 0.76%) !important;}
.cosmo-col-sp-7-nm.cosmo-columns-sp-4 {width: calc(58.33% - 0.76%) !important;}
.cosmo-col-sp-8-nm.cosmo-columns-sp-4 {width: calc(66.67% - 0.76%) !important;}
.cosmo-col-sp-9-nm.cosmo-columns-sp-4 {width: calc(75% - 0.76%) !important;}
.cosmo-col-sp-10-nm.cosmo-columns-sp-4 {width: calc(83.33% - 0.76%) !important;}
.cosmo-col-sp-11-nm.cosmo-columns-sp-4 {width: calc(91.67% - 0.76%) !important;}

@media only screen and (min-width : 1280px) {
  .cosmo-col-lg-1.cosmo-columns-lg-4, 
  .cosmo-col-lg-1-nm.cosmo-columns-lg-4 {width: calc(8.33% - 0.76%) !important;}
  .cosmo-col-lg-2.cosmo-columns-lg-4, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-4 {width: calc(16.67% - 0.76%) !important;}
  .cosmo-col-lg-3.cosmo-columns-lg-4, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-4 {width: calc(25% - 0.76%) !important;}
  .cosmo-col-lg-4.cosmo-columns-lg-4, 
  .cosmo-col-lg-4-nm.cosmo-columns-lg-4 {width: calc(33.33% - 0.76%) !important;}
  .cosmo-col-lg-5.cosmo-columns-lg-4, 
  .cosmo-col-lg-5-nm.cosmo-columns-lg-4 {width: calc(41.67% - 0.76%) !important;}
  .cosmo-col-lg-6.cosmo-columns-lg-4, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-4 {width: calc(50% - 0.76%) !important;}
  .cosmo-col-lg-7.cosmo-columns-lg-4, 
  .cosmo-col-lg-7-nm.cosmo-columns-lg-4 {width: calc(58.33% - 0.76%) !important;}
  .cosmo-col-lg-8.cosmo-columns-lg-4, 
  .cosmo-col-lg-8-nm.cosmo-columns-lg-4 {width: calc(66.67% - 0.76%) !important;}
  .cosmo-col-lg-9.cosmo-columns-lg-4, 
  .cosmo-col-lg-9-nm.cosmo-columns-lg-4 {width: calc(75% - 0.76%) !important;}
  .cosmo-col-lg-10.cosmo-columns-lg-4, 
  .cosmo-col-lg-10-nm.cosmo-columns-lg-4 {width: calc(83.33% - 0.76%) !important;}
  .cosmo-col-lg-11.cosmo-columns-lg-4, 
  .cosmo-col-lg-11-nm.cosmo-columns-lg-4 {width: calc(91.67% - 0.76%) !important;}
}

@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : landscape) {
  .cosmo-col-tb-la-1.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-1-nm.cosmo-columns-tb-la-4 {width: calc(8.33% - 0.76%) !important;}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-4 {width: calc(16.67% - 0.76%) !important;}
  .cosmo-col-tb-la-3.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-3-nm.cosmo-columns-tb-la-4 {width: calc(25% - 0.76%) !important;}
  .cosmo-col-tb-la-4.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-4-nm.cosmo-columns-tb-la-4 {width: calc(33.33% - 0.76%) !important;}
  .cosmo-col-tb-la-5.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-5-nm.cosmo-columns-tb-la-4 {width: calc(41.67% - 0.76%) !important;}
  .cosmo-col-tb-la-6.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-6-nm.cosmo-columns-tb-la-4 {width: calc(50% - 0.76%) !important;}
  .cosmo-col-tb-la-7.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-7-nm.cosmo-columns-tb-la-4 {width: calc(58.33% - 0.76%) !important;}
  .cosmo-col-tb-la-8.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-8-nm.cosmo-columns-tb-la-4 {width: calc(66.67% - 0.76%) !important;}
  .cosmo-col-tb-la-9.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-9-nm.cosmo-columns-tb-la-4 {width: calc(75% - 0.76%) !important;}
  .cosmo-col-tb-la-10.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-10-nm.cosmo-columns-tb-la-4 {width: calc(83.33% - 0.76%) !important;}
  .cosmo-col-tb-la-11.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-11-nm.cosmo-columns-tb-la-4 {width: calc(91.67% - 0.76%) !important;}
}

@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : portrait) {
  .cosmo-col-tb-po-1.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-1-nm.cosmo-columns-tb-po-4 {width: calc(8.33% - 0.76%) !important;}
  .cosmo-col-tb-po-2.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-2-nm.cosmo-columns-tb-po-4 {width: calc(16.67% - 0.76%) !important;}
  .cosmo-col-tb-po-3.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-3-nm.cosmo-columns-tb-po-4 {width: calc(25% - 0.76%) !important;}
  .cosmo-col-tb-po-4.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-4-nm.cosmo-columns-tb-po-4 {width: calc(33.33% - 0.76%) !important;}
  .cosmo-col-tb-po-5.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-5-nm.cosmo-columns-tb-po-4 {width: calc(41.67% - 0.76%) !important;}
  .cosmo-col-tb-po-6.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-6-nm.cosmo-columns-tb-po-4 {width: calc(50% - 0.76%) !important;}
  .cosmo-col-tb-po-7.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-7-nm.cosmo-columns-tb-po-4 {width: calc(58.33% - 0.76%) !important;}
  .cosmo-col-tb-po-8.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-8-nm.cosmo-columns-tb-po-4 {width: calc(66.67% - 0.76%) !important;}
  .cosmo-col-tb-po-9.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-9-nm.cosmo-columns-tb-po-4 {width: calc(75% - 0.76%) !important;}
  .cosmo-col-tb-po-10.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-10-nm.cosmo-columns-tb-po-4 {width: calc(83.33% - 0.76%) !important;}
  .cosmo-col-tb-po-11.cosmo-columns-tb-po-4, 
  .cosmo-col-tb-po-11-nm.cosmo-columns-tb-po-4 {width: calc(91.67% - 0.76%) !important;}
}

@media only screen and (min-width : 220px) and (max-width : 767px) {
  .cosmo-col-sp-1.cosmo-columns-sp-4, 
  .cosmo-col-sp-1-nm.cosmo-columns-sp-4 {width: calc(8.33% - 0.76%) !important;}
  .cosmo-col-sp-2.cosmo-columns-sp-4, 
  .cosmo-col-sp-2-nm.cosmo-columns-sp-4 {width: calc(16.67% - 0.76%) !important;}
  .cosmo-col-sp-3.cosmo-columns-sp-4, 
  .cosmo-col-sp-3-nm.cosmo-columns-sp-4 {width: calc(25% - 0.76%) !important;}
  .cosmo-col-sp-4.cosmo-columns-sp-4, 
  .cosmo-col-sp-4-nm.cosmo-columns-sp-4 {width: calc(33.33% - 0.76%) !important;}
  .cosmo-col-sp-5.cosmo-columns-sp-4, 
  .cosmo-col-sp-5-nm.cosmo-columns-sp-4 {width: calc(41.67% - 0.76%) !important;}
  .cosmo-col-sp-6.cosmo-columns-sp-4, 
  .cosmo-col-sp-6-nm.cosmo-columns-sp-4 {width: calc(50% - 0.76%) !important;}
  .cosmo-col-sp-7.cosmo-columns-sp-4, 
  .cosmo-col-sp-7-nm.cosmo-columns-sp-4 {width: calc(58.33% - 0.76%) !important;}
  .cosmo-col-sp-8.cosmo-columns-sp-4, 
  .cosmo-col-sp-8-nm.cosmo-columns-sp-4 {width: calc(66.67% - 0.76%) !important;}
  .cosmo-col-sp-9.cosmo-columns-sp-4, 
  .cosmo-col-sp-9-nm.cosmo-columns-sp-4 {width: calc(75% - 0.76%) !important;}
  .cosmo-col-sp-10.cosmo-columns-sp-4, 
  .cosmo-col-sp-10-nm.cosmo-columns-sp-4 {width: calc(83.33% - 0.76%) !important;}
  .cosmo-col-sp-11.cosmo-columns-sp-4, 
  .cosmo-col-sp-11-nm.cosmo-columns-sp-4 {width: calc(91.67% - 0.76%) !important;}
}